<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Patterns>
  <Pattern>
    <Name>UP</Name>
    <Directions>
      <Direction>Up</Direction>
    </Directions>
  </Pattern>
  <Pattern>
    <Name>RIGHT</Name>
    <Directions>
      <Direction>Right</Direction>
    </Directions>
  </Pattern>
  <Pattern>
    <Name>LEFT</Name>
    <Directions>
      <Direction>Left</Direction>
    </Directions>
  </Pattern>
</Patterns>
